# CS371p: Object-Oriented Programming Life Repo

* Name: Simon Pinochet Concha

* EID: sp44454

* GitLab ID: simon.pinochet

* HackerRank ID: simon_pinochet1

* Git SHA: 398e6f35b50da9988d1679e2fce5ba118eca08ac

* GitLab Pipelines: https://gitlab.com/simon.pinochet/cs371p-life/pipelines

* Estimated completion time: 10 hours

* Actual completion time: 10 hours

* Comments:
